Skip to main content
DELETE
Delete an empty pronunciation group

Authorizations

X-Api-Key
string
header
required

Authenticate using X-Api-Key header

Path Parameters

group_id
string
required

Group owned by the authenticated user. The default group may be renamed but cannot be deleted. Opaque group ID owned by the authenticated user; default is the built-in group. Use the ID returned by group creation.

Required string length: 1 - 64
Pattern: ^[A-Za-z0-9_-]+$
Example:

"default"

Query Parameters

model_id
string
required

Used only to resolve an intervention-compatible provider; groups belong to the authenticated user.

voice_id
string
required

Used only to resolve an intervention-compatible provider; groups belong to the authenticated user.

language
string

Used only to resolve an intervention-compatible provider; groups belong to the authenticated user.

Response

Group deleted